section.contact {
  margin-top: 50px;
}

section.contact form input[type="text"],
section.contact form input[type="email"],
textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  font-family: 'Nunito', sans-serif;
  font-size: 1rem;
}

section.contact form input[type="text"]:focus,
section.contact form input[type="email"]:focus,
textarea:focus {
  outline: none !important;
  border: 1px solid var(--mainColor);
}

section.contact form input[type="submit"] {
  background-color: var(--mainColor);
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

section.contact form input[type="submit"]:hover {
  background-color: var(--mainColor);
}

section.contact form label {
  display: block;
}

section.contact .instructions {
  font-size: 1.2em;
  line-height: 1.3;
  margin-bottom: 30px;
}

/* --------------------------- */
/* ------ MEDIA QUERIES ------ */
/* --------------------------- -*/
@media screen and (min-width: 800px) {
  section.contact {
    max-width: 600px;
    margin: 50px auto auto;
  }

  section.contact h1 {
    margin-bottom: 10px;
  }
}
